.border {
	border: 1px dotted #CDBABF;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}


a.link:link {
	font-family: "Monotype Corsiva";
	font-size: 30px;
	color: #3a2304;
	font-weight: bold;
	text-decoration: none;
	height: 0px;

}


a.link:visited {
	font-family: "Monotype Corsiva";
	font-size: 30px;
	color: #3a2304;
	text-decoration: none;
	font-weight: bold;
	height: 0px;

}
a.link:hover {
	font-family: "Monotype Corsiva";
	font-size: 30px;
	color: #9D0C17;
	text-decoration: none;
	font-weight: bold;
	height: 0px;

}
a.link:active {
	font-family: "Monotype Corsiva";
	font-size: 30px;
	font-weight: bold;
	color: #3a2304;
	text-decoration: none;
	height: 0px;
}

a.link_pro:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	height: 0px;

}

a.link_pro:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	height: 0px;

}
a.link_pro:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9D0C17;
	text-decoration: none;
	font-weight: bold;
	height: 0px;

}
a.link_pro:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: 0px;

}


.bold-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;

}

a.link-small:link {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;

}
a.link-small:visited {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;

}
a.link-small:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
	font-weight: bold;

}
a.link-small:active {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;

}
}

.table-border {
	border: 1px groove #BFBE9F;
}




.input-buttons {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #787878;
	border: 1px dotted #EFECF2;
	font-weight: bold;
	height: 25px;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A31A25;
	text-decoration: none;
	font-weight: bold;
}
a.link30:link {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.link30:visited {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.link30:hover {
	font-family: Arial;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
a.link30:active {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.link2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00356A;
	text-decoration: none;
	font-weight: bold;
}
a.link2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00356A;
	text-decoration: none;
	font-weight: bold;
}
a.link2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006897;
	text-decoration: none;
	font-weight: bold;
}
a.link2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00356A;
	text-decoration: none;
	font-weight: bold;
}

a.link12:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.link12:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a.link12:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
a.link12:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
.footer-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.bold_intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00356A;
	text-decoration: none;
	font-weight: bold;
}
.red_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.headCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00356A;
	text-decoration: none;
	font-weight: bold;
}
.head01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #00356A;
	text-decoration: none;
	font-weight: bold;
}
boa.link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	height: 0px;
}
.lable {
	font-family: "Smudger LET";
	font-size: 25px;
	color: #d89102;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
.links {
	text-decoration: none;
	background-image: url(../images/index_01.jpg);
	background-repeat: no-repeat;
	height: 520px;
	width: 285px;
}
.borderCopy {
	border: 1px solid #F85B54;
}
.footer {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
a.link1:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9F0402;
	font-weight: bold;
	text-decoration: none;
	height: 0px;
}
a.link1:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9F0402;
	text-decoration: none;
	font-weight: bold;
	height: 0px;
}
a.link1:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	height: 0px;
}
a.link1:active {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9F0402;
	text-decoration: none;
	height: 0px;
}
.bold_intro1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00356A;
	text-decoration: none;
	font-weight: bold;
}
.head02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #441C10;
	text-decoration: none;
	font-weight: bold;
}
.bodytext11 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
.lable {

	font-family: "Monotype Corsiva";
	font-size: 30px;
	color: #854f09;
	text-decoration: none;
	font-weight: bold;
}
.bodytext2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
.new-head {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A31A25;
	text-decoration: none;
	font-weight: bold;
}
.head2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9E712E;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
